{% extends 'base.html' %}

{% block content %}
    <br>
    <br>
    <br>
    <div class="container">
        <div class="tab-pane fade show active" id="nav-detalles" role="tabpanel" aria-labelledby="nav-home-tab">

            <div class="bg-light rounded">

                <div class="py-5 text-center ">
                    <h1 class="text-dark"> Realmente desea finalizar el Proyecto? </h1>

                    <br>
                    <div class="alert alert-warning d-flex align-items-center m-2" role="alert">
                        <svg class="bi flex-shrink-0 me-2" width="24" height="24" role="img" aria-label="Warning:">
                            <use xlink:href="#exclamation-triangle-fill"/>
                        </svg>
                        <div>
                            Observación : Al finalizar un proyecto, solo estara disponible de manera visual. no
                            podra editar ningun dato relacionado de la misma. En caso que tenga un Sprint activo y/o
                            Sprint Plannings, lo pondra en Cancelado.
                        </div>
                    </div>


                </div>

                <a class="btn btn-primary center ml-3" href="{% url 'Proyecto:finalizarProyecto' proyecto.id %}"
                   role="button">Confirmar</a>

                <a class="btn btn-secondary center" href="{% url 'Proyecto:DetallesProyecto' proyecto.id %}"
                   role="button">Cancelar</a>
                <br>
                <br>

            </div>
        </div>
    </div>

{% endblock %}

